@font-face {
    font-family: "fontello";
    src: url("../fonts/fontello.eot?64378431");
    src: url("../fonts/fontello.eot?64378431#iefix") format("embedded-opentype"),
        url("../fonts/fontello.woff2?64378431") format("woff2"),
        url("../fonts/fontello.woff?64378431") format("woff"),
        url("../fonts/fontello.ttf?64378431") format("truetype"),
        url("../fonts/fontello.svg?64378431#fontello") format("svg");
    font-weight: normal;
    font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?64378431#fontello') format('svg');
  }
}
*/

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: never;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: 0.2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: 0.2em;

    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-award:before {
    content: "\e800";
} /* '' */
.icon-export:before {
    content: "\e801";
} /* '' */
.icon-basket:before {
    content: "\e802";
} /* '' */
.icon-comment:before {
    content: "\e803";
} /* '' */
.icon-download:before {
    content: "\e804";
} /* '' */
.icon-zoom-in:before {
    content: "\e805";
} /* '' */
.icon-mail:before {
    content: "\e806";
} /* '' */
.icon-forward:before {
    content: "\e807";
} /* '' */
.icon-resize-full:before {
    content: "\e808";
} /* '' */
.icon-link-ext:before {
    content: "\f08e";
} /* '' */
.icon-gplus-squared:before {
    content: "\f0d4";
} /* '' */
.icon-download-cloud:before {
    content: "\f0ed";
} /* '' */
.icon-export-alt:before {
    content: "\f14d";
} /* '' */
.icon-instagram:before {
    content: "\f16d";
} /* '' */
.icon-flickr:before {
    content: "\f16e";
} /* '' */
.icon-share:before {
    content: "\f1e0";
} /* '' */
.icon-newspaper:before {
    content: "\f1ea";
} /* '' */
.icon-cart-plus:before {
    content: "\f217";
} /* '' */
.icon-twitter-squared:before {
    content: "\f304";
} /* '' */
.icon-facebook-squared:before {
    content: "\f308";
} /* '' */
